OPENSTV-RUN-ELECTION(1)

NAME
OpenSTV - Single Transferable Vote and Instant Runoff Voting Software

SYNOPSIS
openstv-run-election [OPTION] METHOD BALLOT_FILE

DESCRIPTION
Runs an election for a given METHOD and BALLOT_FILE. Results are printed to the standard output. The following methods are available:
    Approval
    Borda
    Bucklin
    CambridgeSTV
    Condorcet
    Coombs
    ERS97STV
    FTSTV
    GPCA2000STV
    IRV
    MeekNZSTV
    MeekQXSTV
    MeekSTV
    MinneapolisSTV
    NIrelandSTV
    QPQ
    RTSTV
    SNTV
    ScottishSTV
    SuppVote
    WarrenQXSTV
    WarrenSTV

OPTIONS

-p PREC
    Override default precision (in digits).

-r FORMAT
    Report format: CsvReport, HtmlReport, MinimalReport, TextReport or YamlReport

-t TIEBREAK
    Strong tie-break method: random (default), alpha or index

-w WEAKTIE
    Weak tie-break method: method-default (default), strong, forward or backward

-s SEATS
    Number of seats (for text-format ballot files).

-P  Profile and send output to profile.out

-x NUM
    Specify repeat count (for profiling).

SEE ALSO
Homepage: http://www.openstv.org/

AUTHOR
This manual page was written by Severin Heiniger <severinheiniger@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.